SpringBoot 1.3.3换成1.4.1报如下错误;有人知道为什么吗?

慕容小伟 发布于 2016/10/22 22:54
阅读 611
收藏 1


以下是项目结构;1.3.3完全没问题;1.4.4就报上面的错误;很纳闷;求高手指点一二

加载中
0
bingtong
bingtong

楼主这个问题你是怎么解决的

0
d
dengbuliduo

mybatis报错了,你看看是不是版本不一样,mybatis的配置方式不一样

返回顶部
顶部